﻿body {
    background-color: #fff;
    /*line-height:1.2;*/
}
.p-t-100{
    padding-top:100px;
}
 .p-b-100 {
     padding-bottom:100px;
}
.min-height-400 {
    min-height:400px;
}
/*.brandBanner.sample {*/
    /*background-image: url('brand_cover.jpg');*/
/*}*/
.brandBanner.us {
    /*background-image: url('brand_cover.jpg');*/
}
/*.brandBanner.disney {*/
     /*background-image: url('../images/brand/brand_disney/section1/brand_cover.jpg');*/
/*}*/
/*.brandBanner.agp {*/
     /*background-image: url('../images/brand/brands_agp/section1/brand_cover.jpg');*/
/*}*/
.cta-box {
	position: absolute;
	bottom: 45px;
	padding: 35px 45px 35px;
	text-align: left;
	box-sizing: border-box;
	left: 150px;
}
.slide-title {
	font-size: 70px;
	font-weight: bold;
	
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
.slide-text {
	font-size: 70px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose-inline, sans-serif;
}
.slide-small-text {
	font-size: 35px;
	font-weight: normal;
	text-transform: capitalize;
	text-shadow: 2px 2px 7px black;
	line-height: 1.3;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
/*.brandBanner.agp {
	background-image: url('../images/section1/brand_cover.jpg');
}*/
#spa-hero-text {
	position: absolute;
    top: 67%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    left: 100px;
	margin: 0 auto;
	max-width: 1000px;
    padding: 20px 55px;
    text-align: right;
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
	font-family: Cocogoose-inline, sans-serif;
	text-align: left;
}
#spa-hero-text:before {
	content: '';
	display: block;
	position: absolute;
	top: -25px;
	bottom: -25px;
	left: 0;
	right: -1000px;
	z-index: -1;
}
.top {
	display: block;
	font-family: Cocogoose, sans-serif;
}
.bottom {
	display: block;
	font-size: 50px;
	font-weight: normal;
	font-family: Cocogoose, sans-serif;
	text-transform: capitalize;
}
.banner {
	overflow: hidden;
	position: relative;
}
.hero-img {
	overflow: hidden;
    position: relative;
}
.bannerContainer {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}
.banner {
	width:100%;
	/*height: 1100px;*/
	background-size: cover;
    background-repeat:no-repeat;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	position: relative;
}
.bannerFoot{
    background: none;
    margin: 80px auto 50px;
    z-index: 9;
    width: 100%;
}
.bannerList,.logo-list{
	float:left;
	width:calc(99.99% * 1/6);
	/*padding:20px;
    padding-right:0;*/
    padding-left:15px;
    padding-right:15px;
}
/*.bannerList:last-child ,.logo-list:last-child{
        padding-right:20px;
}
.bannerList:first-child ,.logo-list:first-child{
        margin-left:-20px;
}*/
/*.bannerList:last-child {
    padding-right:0;
}*/
.bannerList img,.brand-img img{
	max-width:100%;
	max-height:100%;
	/*height:100%;*/
	width:100%;
}
.brand-swim{
	background:#fff;
	padding:50px 0;
}
.brand-img{
	display:inline-block;
	width:40%;
	height:100%;
	vertical-align:top;
}


.brand-message.photo-1 {
    border-bottom: 20px solid #6cbeb2;
    background-image: url('../images/photo_1_content_bg.jpg');
}
.brand-message.photo-2 {
    border-bottom: 20px solid #cd5419;
    background-image: url('../images/photo_2_content_bg.jpg');
}
/*.brand-message.disney-photo-1 {*/
      /*border-bottom: 20px solid #6cbeb2;*/
    /*background-image: url(../images/brand/brand_disney/section2/photo_1_content_bg.jpg);*/
/*}*/
/*.brand-message.disney-photo-2 {*/
      /*border-bottom: 20px solid #6cbeb2;*/
    /*background-image: url(../images/brand/brand_disney/section2/photo_2_content_bg.jpg);*/
/*}*/
/*.brand-message.disney-photo-3 {*/
      /*border-bottom: 20px solid #6cbeb2;*/
    /*background-image: url(../images/brand/brand_disney/section2/photo_3_content_bg.jpg);*/
/*}*/
/*.brand-message.disney-photo-4 {*/
      /*border-bottom: 20px solid #6cbeb2;*/
    /*background-image: url(../images/brand/brand_disney/section2/photo_4_content_bg.jpg);*/
/*}*/
.brand-message{
	display:inline-block;
	width:calc(59.99% - 20px);
	height:100%;
	/*padding:50px 10%;*/
    color:#fff; 
    background-repeat:no-repeat;
    background-size:cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
}
.brand-main-1 .brand-message,.brand-main-2 .brand-img{
	margin-left:20px;
}
.brand-main-1,.brand-main-2{
	height:auto;
    position:relative;
    overflow:hidden;
	/*padding:10px 0;*/
}
.disney-content-main .brand-message{
    border-bottom: 20px solid #2f6eb4;
}
#brandSlider{
	width:100%;
	/*height:400px;*/
    margin:100px 0;
}
.slider-box {
    width:1110px;
    padding:0 15px;
    margin:100px auto;
}
#waterSlider{
	width: 100%;
    height: 100%;
}
 /*.swiper-slide 
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}*/
/*#brandSlider .swiper-wrapper,#brandSlider .swiper-slide,#waterSlider .swiper-wrapper,#waterSlider .swiper-slide{
	height:100%;
}*/
#brandSlider img,#waterSlider img{
	/*max-height:100%;*/
	width:100%;
    height: auto;
}
.brand-water{
	background:#fff;
	/*padding:100px 0 20px 0;*/
}
.water-img{
	margin:auto;
}
.brand-img-list{
	float:left;
	width:25%;
}
.brand-img-list img{
	width:100%;
	height:auto;
}
.brand-hydro-list{
	display:inline-block;
	width:calc(99.99% * 1/2 - 5px);
	text-align:center;
}
.brand-hydro{
    /*padding: 100px 0 70px 0;*/
   padding-bottom: 50px;
}
.m-t-80 {
margin-top:80px;
}
.m-b-40 {
margin-bottom:40px;
}
.swim-gear ,.tech{
    max-width:100%;
    margin:auto;
    /*padding:20px 0 ;*/
    text-align:center;
    /*position: absolute;
    top: 50%;
    transform: translateY(-50%);*/
}
.swim-gear img,.brand-water img {
    max-width:100%;
}
.sub-title {
    /*font-weight: 600;*/
    font-size: 24px;
   margin: 15px 0 15px 0;
}
.pro-des {
    padding: 20px 0px 90px;
    color: #353534;
    font-weight: 300;
    /*text-transform: lowercase;*/
}
.msg-line-height {
    line-height:1.6;
}
.n-left {
    padding: 50px 10px 10px 40px;
}
.n-right {
    /*padding:50px 40px 10px 10px;*/
     padding: 50px 10px 10px 40px;
}
.pattern {
    max-width:200px;
    z-index:-1;
}
.pattern-left {
    left:0;
}
.pattern-right {
    right:0;
}
.top-30 {
top:30px;
}
.bottom-p-15 {
bottom:15%;
}
.icon-container{
    margin-bottom: 60px;
}
.icon-container img{
    margin:20px;
    margin-bottom:60px;
}
.bottom-p-10 {
  bottom:10%;
}
.brand-foot-img {
    border-bottom: 30px solid #5479B4;
}
.font-size-14{
    font-size:14px;
}
.m-t-40{
 margin-top:40px;
}
.lowercase{
    text-transform: lowercase;
}
.msg-div{
    height:100%;
    position: relative;
}
.msg-div>div{
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    width: 60%;
}
@media (max-width: 1560px){
.pattern{
    display: none;
}
}

.tooltip{
    will-change: initial;
    transform: none;
}
.tooltip-inner{
    background-color: #989898;
    max-width: 130px;
    padding: 20px 15px;
    padding-bottom: 30px;
    border-bottom-left-radius: 0;
}
.tooltip .arrow{
    left: -10px !important;
    bottom: 10px;
}
.tooltip.show{
    left: 60px !important;
    opacity: 1;
}
.tooltip-inner p{
    margin: 0;
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
}
.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before{
    border-width: 20px 20px 0;
    border-top-color: #989898;
    transform: rotate(-90deg);
}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before{
    border-width: 20px 20px 0;
    border-top-color: #989898;
    transform: rotate(-90deg) translatex(-10px);
}